#include "Controller.h"

#include "Subject.h"

namespace MM
{

Controller::Controller( Subject & subject ) : subject_( subject ) 
{
}

Controller::
~Controller() 
{
}

void Controller::notify()
{
    subject_.notify();
}

}//MM
